{% extends '::base.html.twig' %}

{% block title %}Bin -Terminal{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Bin - Terminal</h1>

    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Descripcion</th>
                <td>{{ entity.descripcion }}</td>
            </tr>
            <tr>
                <th>Esdebito</th>
                <td>{{ entity.esdebito }}</td>
            </tr>
            <tr>
                <th>Idbin</th>
                <td>{{ entity.idBin }}</td>
            </tr>
        </tbody>
    </table>
        <br />
        <a type="button" class="btn btn-primary" href="{{ path('binterminal') }}">
            Regresar al Listado
        </a>
        <br /><br />
        <a type="button" class="btn btn-primary" href="{{ path('binterminal_edit', { 'id': entity.idBin }) }}">
            Editar
        </a>
      <br /><br />
     {{ form(delete_form) }}
</div>
{% endblock %}
